{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:54Z"
    },
    "lastModificationSignature": "cd416be428d086a0d3f90ff0f77667ba526f8c4e9555967dadb80470aad8c9a9"
  }
}